<ART ID="05508" PID="2405" JID="140" BPAGE="549" EPAGE="566" PII="S0217979210055081" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRACTIONAL QUANTUM HALL STATES WITH NEGATIVE FLUX:</MTI>
<RTI>Edge Modes of Negative Flux States</RTI>
<STI>EDGE MODES IN SOME ABELIAN AND NON-ABELIAN CASES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. V.</FNM>
<SNM>MILOVANOVI&#x0106;</SNM>
<X-REF REFID="S0217979210055081AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055081AF001">Institute of Physics, P. O. Box 68, 11080 Belgrade, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>TH.</FNM>
<SNM>JOLICOEUR</SNM>
<EAD>thierry.jolicoeur@u-psud.fr</EAD>
<X-REF REFID="S0217979210055081AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055081AF002">Laboratoire de Physique Th&#x00E9;orique et Mod&#x00E8;les Statistiques, Universit&#x00E8; Paris-Sud, 91405 Orsay, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 September 2009</RE>
</HIST>
<ABST>
<P>We investigate the structure of gapless edge modes propagating at the boundary of some fractional quantum Hall states. We show how to deduce explicit trial wavefunctions from the knowledge of the effective theory governing the edge modes. In general, quantum Hall states have many edge states. Here, we discuss the case of fractions having only two such modes. The case of spin-polarized and spin-singlet states at filling fraction <F>&#x03BD; = 2/5</F> is considered. We give an explicit description of the decoupled charged and neutral modes. Then we discuss the situation involving negative flux acting on the composite fermions. This happens notably for the filling factor <F>&#x03BD; = 2/3</F> which supports two counterpropagating modes. Microscopic wavefunctions for spin-polarized and spin-singlet states at this filling factor are given. Finally, we present an analysis of the edge structure of a non-Abelian state involving also negative flux. Counterpropagating modes involve, in all cases, explicit derivative operators diminishing the angular momentum of the system.</P>
</ABST>
<KWDG>
<KWD>Fractional quantum Hall states</KWD>
<KWD>edge modes</KWD>
<KWD>composite fermions</KWD>
</KWDG>
</FRONT>
</ART>
