<ART ID="05528" PID="2405" JID="140" BPAGE="567" EPAGE="573" PII="S0217979210055287" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE DIAGRAMS OF VARIOUS KINDS OF ISING SPIN-GLASS MODELS WITH A NEW PARAMETER TO CONTROL FRUSTRATION ON A GIVEN LATTICE</MTI>
<RTI>Phase Diagrams of ISGM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOUICHIRO</FNM>
<SNM>HASHIZUME</SNM>
<EAD>j1207707@ed.kagu.tus.ac.jp</EAD>
<X-REF REFID="S0217979210055287AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO</FNM>
<SNM>HU</SNM>
<EAD>HU.Xiao@nims.go.jp</EAD>
<X-REF REFID="S0217979210055287AF002"></X-REF>
</AUT>
<AUT>
<FNM>MASUO</FNM>
<SNM>SUZUKI</SNM>
<EAD>msuzuki@rs.kagu.tus.ac.jp</EAD>
<X-REF REFID="S0217979210055287AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055287AF001">Department of Pure and Applied Physics, Graduate School of Science, Tokyo University of Science, 1-3, Kagurazaka, Shinjuku-ku, Tokyo 162-0825, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979210055287AF002">WPI Center for Materials Nanoarchitectonics, National Institute for Materials Science, Tsukuba 305-0047, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 December 2009</RE>
</HIST>
<ABST>
<P>In this study, we introduce a new method to control continuously the frustration caused by the quenched interaction in a given lattice, and we examine how the phenomenon changes by continuous control of the frustration, especially examining a continuous change of phase transition points. For this purpose, we introduce many-body correlation among original spin-interactions using a distribution function to express the correlations, which plays a role of a parameter to control the frustration. The transition points have been obtained by the cluster effective field theory. As a result, an interesting phase diagram has been obtained for the continuous change of frustration. Furthermore, phase transitions of various models can be analyzed systematically in a fixed lattice from this phase diagram with a variable of continuous change of frustration. In addition, it is understood that the spin-glass transition points do not depend on the disorder of the interaction and are decided only by the frustration.</P>
</ABST>
<KWDG>
<KWD>Randomness</KWD>
<KWD>frustration</KWD>
<KWD>phase transition</KWD>
</KWDG>
</FRONT>
</ART>
