<ART ID="05463" PID="2405" JID="140" BPAGE="599" EPAGE="604" PII="S0217979210054634" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOSE DISTRIBUTION CALCULATION IN SKIN CANCER TREATMENT USING LEIPZIG APPLICATOR</MTI>
<RTI>DDC in Skin Cancer Treatment</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI ASGHAR</FNM>
<SNM>MOWLAWI</SNM>
<EAD>amowlavi@sttu.ac.ir</EAD>
<X-REF REFID="S0217979210054634FN001"></X-REF>
<X-REF REFID="S0217979210054634AF001"></X-REF>
</AUT>
<FTN ID="S0217979210054634FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>MAJED</FNM>
<SNM>YAZDANI</SNM>
<EAD>Majed_Yazdani@yahoo.com</EAD>
<X-REF REFID="S0217979210054634AF001"></X-REF>
</AUT>
<AFF ID="S0217979210054634AF001">Physics Department, Sabzevar Tarbiat Moallem University, Sabzever, Iran University, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 May 2009</RE>
</HIST>
<ABST>
<P>The combination of <F><SUP>192</SUP><RM>Ir</RM></F> seed with the Leipzig applicators is used in a considerable number of clinical trials for skin cancer treatment. As is known, the beneficial effects of ionizing radiation for tumor treatment depends on the dosimetry accuracy. Nowadays, dosimetry calculations are supported by the characteristics provided by the manufacturer, which have been obtained from measurements with an ionization chamber in a phantom. Despite their benefit, the experimental data involves errors related to the positioning, energy, and angular dependence of the detectors. Thus, in order to get a detailed and more accurate dosimetry, the Monte Carlo code MCNP4C2 &#x2014; Monte Carlo Neutron Particle, 4C2 version &#x2014; has been employed to analyze the dose distribution in depth and at the surface in the skin cancer treatment using Leipzig applicators. On the other hand, some different measurements have been taken to validate the method and compare results. The results for this material of phantom (the skin with 0.5 cm thick over infinite soft tissue) can be used in treatment planning systems and also for computation of model dependent parameters like anisotropy dose function.</P>
</ABST>
<KWDG>
<KWD>Leipzig applicator</KWD>
<KWD>dose distribution</KWD>
<KWD>isodose curves</KWD>
<KWD>MCNP code</KWD>
</KWDG>
</FRONT>
</ART>
